Re: DAOS server rpm installation failure


Murrell, Brian
 

On Mon, 2023-01-23 at 10:06 +0530, Krishnalal K K wrote:
Hi,
Hi.

I am using the same guide u mentioned. I am using Rocky Linux 8.6.

  - nothing provides fuse3-libs >= 3.4.2 needed by daos-client-2.2.0-
4.el7.x86_64
^^^
You appear to be installing the EL7 packages on EL8. You should be
installing the EL8 packages as Rocky Linux 8.6 is an EL8 distro.

Specifically, you need to follow the 'For EL8:' not 'For CentOS7:'
sections of the guide
(https://docs.daos.io/v2.2/QSG/setup_rhel/#rpm-installation).

Cheers,
b.

Join daos@daos.groups.io to automatically receive all group messages.